flash无法安装~求助~

为当前最终发行版之前的所有版本提供支持
回复
livify
帖子: 2
注册时间: 2008-10-26 18:59
送出感谢: 0
接收感谢: 0

flash无法安装~求助~

#1

帖子 livify » 2008-10-26 19:05

看了很多人的帖子,还是安不上。
一开始,使用firefox的插件搜索,结果没搜到。
然后从网上下载了FLASH10,结果安不上,说是目录不正确,用了很多人的方法,都无法解决。
后来换了FLASH7,结果问题与先前一样,提示的也一样。
然后看到某人的BLOG,说使用nspluinswrapper,结果发现系统中没有,用apt-get也找不到这个软件……
到底怎么办阿~折腾了好久了~
四方木
帖子: 2
注册时间: 2008-10-02 21:51
送出感谢: 0
接收感谢: 0

Re: flash无法安装~求助~

#2

帖子 四方木 » 2008-10-27 19:24

开始我的也装不上,也是说是目录不正确(注:我的firefox3.1不是装在/usr/lib下),后来就把firefox移到/usr/lib目录下,在安装时选择目录/usr/lib/firefox就行了(注:firefox是我的firefox3.1所在的文件夹)。
头像
ingpj
帖子: 79
注册时间: 2008-10-07 15:43
送出感谢: 0
接收感谢: 0

Re: flash无法安装~求助~

#3

帖子 ingpj » 2008-10-27 23:31

adobe 网站下载最新的DEB包 安装 记得安装前把FF旧有的flash插件程序卸载
GO
头像
dsj
帖子: 810
注册时间: 2008-08-21 20:26
送出感谢: 0
接收感谢: 0
联系:

Re: flash无法安装~求助~

#4

帖子 dsj » 2008-10-27 23:57

很简单,进入网页:http://www.adobe.com/shockwave/download ... LUJ选择".deb for ubuntu 8.04+",下载安装,完事。
软件交流群:17264279
图书分享群:18246379
互动社区:http://www.ubuntuchina.com/
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: flash无法安装~求助~

#5

帖子 想入非非 » 2008-10-28 0:05

有deb包的。。。自动选择目录 :em03
Ubuntu User
livify
帖子: 2
注册时间: 2008-10-26 18:59
送出感谢: 0
接收感谢: 0

Re: flash无法安装~求助~

#6

帖子 livify » 2008-11-03 15:20

:em11 3Q
回复

回到 “老旧版本支持”